Subject: Re: [bug#35394] [PATCH 4/4 v4] Grub i18n

From: Miguel Ángel Arruga Vivas <[email-masked]>
Date: Mon, 19 Oct 2020 15:44:12 +0200

Hi,

I take note about your comments, just one quick thing:

Ludovic Courtès <[email-masked]> writes:
> We may end up delaying that post-release if there’s potential for
> breakage.  We’ll see.

With the release coming this week I wouldn't push anything more of this
into this release unless it's the most expected feature, which it isn't
by far.  I can test Grub and be really confident about not breaking
anything, but I don't almost any experience with the other bootloaders,
and neither lots of places nor time to test them.

Happy hacking!
Miguel